import {addEntryCommand} from "./commands/AddEntry";
import {updateEmpathyGuideCommand} from "./commands/UpdateEmpathyGuide";
import yargs from "yargs"

yargs
    .scriptName("mari-status-bar")
    .command(addEntryCommand())
    .command(updateEmpathyGuideCommand())
    .demandCommand()
    .parseAsync()
    .catch((err) => {
        console.error(err)
    })