import {prompt, QuestionCollection} from "inquirer";

export type InquireFunction = (question: Omit<QuestionCollection, "name">) => Promise<any>
export type ShowFunction = (text: string) => Promise<void>

export async function inquire(question: Omit<QuestionCollection, "name">): Promise<any> {
    const result = await prompt([{...question, name: "answer"}])
    return result.answer
}